@media only screen and (max-width: 960px){
.tm_pb_builder #tm_builder_outer_content .tm_pb_slider .tm_pb_slide .tm_pb_slide_description .tm_pb_slide_content h1{
  margin-top:110px;
  font-size: 55px;
}
.title-cenada, .hash-cenada{
  font-size: 25px;
}
div.titulo-tendencias{
  margin-top:120px;
 }
div.titulo-tendencias .titulo-1, div.titulo-tendencias .titulo-2{
  font-size:42px;    
}
.titulo-pima .pima{
	font-size:45px;
}
.titulo-pima .descrip-pima{
	font-size:20px
}
.titulo-tendencias, .titulo-pima, .titulo-agropecuario{
  text-align:left;
 }
.titulo-agropecuario{
 font-size:44px;
 margin-top:30px;
}
.titulo-familia p{
 font-size:45px;
}
.descrip-familia p{
 font-size:25px;
}
.title-informese h5{
  font-size:20px;
}
.descrip-informese{
  font-size:15px;	
}
h3.widget-title {
    font-size: 22px;
}
.row-horario{
 margin-bottom:50px;
}
.caja-pima p, .caja-refrina p, .caja-cenada p, .caja-administrativa p{
	font-size:15px;
}
.linea:after{
    top: 70px;
    left: 45.5%;
}
.nodisplay{
	display: none;
}
.espacios-disponibles{
	padding-left: 0px;
	padding-right: 0px;
}
.tm_pb_pricing_title span{
  font-size: 30px;
}
.linea-trabajo:after{width: 63px;
 height: 3px;
 content: '';
 display: block;
 position: absolute;
 top: 81px;
 left: 47.5%;
 background: #fdb813;
 }
 .linea-cenada:after{
 left: 45.5%;
 top:96px;
 }
 .linea-tipo-contrato:after{
  top: 119px;
  left: 45.5%;
 }
 .titulo-header h2{
  font-size:35px;
 }
 .titulos-pima h2{
  font-size:38px;
 }
 .projects-item {
    flex-basis: 50% !important;
    width: 50% !important;
}
 
}